body{
    background-color: rgb(253, 246, 237);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
a{
    text-decoration: none;
}
img{
    height: 400px;
    width: 300px;
    margin: 0 auto;
    display: flex;
    border-radius: 10px;
    box-shadow: 0 0 5px black;
}
.main{
    margin: 0 auto;

    max-width: 90%;
    max-height: 50%;
}
.product {

    width: 100%;
    max-width: 400px;
    margin: 20px auto;
    padding: 10px;
}
.product-details {
    text-align: center;
}
#font {
    font-size: 24px;
    font-weight: bold;
}
.payment {
    display: flex;
    flex-direction: row;
    gap: 10px;

    margin: 20px;
}
#btn-btn {
    margin: 0 auto;
    padding: 10px;
    width: 30%;
    border-radius: 10px;
    background-color: rgb(255, 249, 237);
    color: black;
     border: 2px solid black;
    transition: all 0.3s ease;
}
#btn-btn:hover{
    border: none;
    background-color: rgb(67, 74, 91);
    color: white;
    transform: translateY(-5px);
}
hr{
    max-width: 50%;
    height: 3px;
    background-color: black;
    margin: 50px auto;

}
.cards{
    display: flex;
    flex-wrap: wrap;
    margin-top: 4pc;
    gap: 10px;
}
.cards img{
    height: 350px;
    width: 280px;
    border-radius: 10px 10px 0 0;
}
.c1,.c2,.c3,.c4{
    padding: 5px;
    border-radius: 10px;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 5px black;
}
h3{
    font-size: 15px;
    margin: 15px;
}
#price{
    color: rgb(0, 203, 0);
    font-size: 25px;
}
del{
    color: rgba(41, 11, 11, 0.648);
    font-size: 20px;
}
.cards button{
    margin: 10px;
    font-size: 15px;
    padding: 10px 15px;
    width: 70px;
    border: 1px solid black;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    background-color: black;
    color: white;
}
.cards button:hover{
    background-color:white;
    color: black;
}
a{
    text-decoration: none;
}
#btn{
    border: 1px solid black;
    padding: 10px;
    border-radius: 5px;
    color: black;
    background-color: white;
    transition: all 0.3s ease;
}
#btn:hover{
    background-color: black;
    color: white;
}
#footer{
    margin-top: 5pc;
}